// JavaScript Document
$(function(){
	var thingMove = $('#thingMove'),
	t1 = thingMove.find('.t1'),
	t2 = thingMove.find('.t2'),
	t3 = thingMove.find('.t3'),
	t4 = thingMove.find('.t4'),
	offset = thingMove.offset(),
	width = thingMove.width();

	thingMove.mousemove(function(e){
		var t1Move = 60 / width,
		t2Move = 40 / width,
		t3Move = 25 / width,
		t4Move = 10 / width,
		offsetLeft = (e.pageX - (offset.left + width /2));
		t1.css('left', (0 + t1Move * offsetLeft) + 'px');
		t2.css('left', (0 + t2Move * offsetLeft) + 'px');
		t3.css('left', (0 + t3Move * offsetLeft) + 'px');
		t4.css('left', (0 + t4Move * offsetLeft) + 'px');
	});

});